// @flow
import React from 'react';
import { renderSnapshot } from '../../../../utils/tests';

import { Ellipsis } from './index';

describe('Ellipsis', () => {
  describe('snapshot', () => {
    it('matches the previous snapshot', () => {
      const ellipsis = renderSnapshot(<Ellipsis />);
      expect(ellipsis).toMatchSnapshot();
    });
  });
});
